<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_county.inc.php';
}elseif($_REQUEST['page']=='view_performance_report'){
	include 'view_performance_report.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_sales_purchasing'){
	include 'view_sales_purchasing.php';
}elseif($_REQUEST['page']=='view_daily_inputs'){
	include 'view_daily_inputs.php';
}elseif($_REQUEST['page']=='view_std_hrs'){
	include 'view_std_hrs.php';
}elseif($_REQUEST['page']=='view_employee_hrs'){
	include 'view_employee_hrs.php';
}elseif($_REQUEST['page']=='view_production_totals'){
	include 'view_production_totals.php';
}elseif($_REQUEST['page']=='view_scrap_sales'){
	include 'view_scrap_sales.php';
}elseif($_REQUEST['page']=='view_board_meeting_graph'){
	include 'view_board_meeting_graph.php';
}elseif($_REQUEST['page']=='view_production_planner_hybrid_report'){
	include 'view_production_planner_hybrid_report.php';
}elseif($_REQUEST['page']=='ajax_scrap_sales'){
	include 'ajax_scrap_sales.php';
}elseif($_REQUEST['page']=='daily_run_Script'){
	include 'daily_run_Script.php';
}
/* operation reports */
else if($_REQUEST['page']=='delivery_report'){
	include 'op_view_delivery_report.php';
}else if($_REQUEST['page']=='sales_order_stock'){
	include 'op_sales_order_stock_report.php';
}else if($_REQUEST['page']=='delivery_awaiting'){
	include 'op_delivery_awaiting_report.php';
}else if($_REQUEST['page']=='customer_delivery'){
	include 'op_customer_delivery_report.php';
}else if($_REQUEST['page']=='standard_cost'){
	include 'op_standard_cost_report.php';
}else if($_REQUEST['page']=='stock_valuation'){
	include 'op_stock_valuation.php';
}else if($_REQUEST['page']=='abc_warehouse'){
	include 'op_abc_warehouse.php';
}else if($_REQUEST['page']=='sales_forecast'){
	include 'op_sales_forecast.php';
}
?>